@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
:root{--default-font:"DM Sans", sans-serif;--heading-font:"DM Sans", sans-serif;--nav-font:"DM Sans", sans-serif;--background-color:#fff;--default-color:#444;--heading-color:#273d4e;--accent-color:#31a8ff;--surface-color:#fff;--contrast-color:#fff;--nav-color:#e5eaee;--nav-hover-color:#31a8ff;--nav-mobile-background-color:#fff;--nav-dropdown-background-color:#fff;--nav-dropdown-color:#444;--nav-dropdown-hover-color:#ff4a17}
.light-background{--background-color:#f1f4fa;--surface-color:#fff}
.dark-background{--background-color:#000910;--default-color:#fff;--heading-color:#fff;--surface-color:#28323a;--contrast-color:#fff}
:root{scroll-behavior:smooth}
body{color:var(--default-color);background-color:var(--background-color);font-family:var(--default-font)}
a{color:var(--accent-color);text-decoration:none;transition:.3s}
a:hover{color:color-mix(in srgb,var(--accent-color),transparent 25%);text-decoration:none}
h1,h2,h3,h4,h5,h6{color:var(--heading-color);font-family:var(--heading-font)}
.hidden{display:none !important}
.php-email-form .error-message{display:none;background:#df1529;color:#fff;text-align:left;padding:15px;margin-bottom:24px;font-weight:600}
.php-email-form .sent-message{display:none;color:#fff;background:#059652;text-align:center;padding:15px;margin-bottom:24px;font-weight:600}
.php-email-form .loading{display:none;background:var(--surface-color);text-align:center;padding:15px;margin-bottom:24px}
.php-email-form .loading:before{content:"";display:inline-block;border-radius:50%;width:24px;height:24px;margin:0 10px -6px 0;border:3px solid var(--accent-color);border-top-color:var(--surface-color);animation:php-email-form-loading 1s linear infinite}
@keyframes php-email-form-loading {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
.pulsating-play-btn{width:94px;height:94px;background:radial-gradient(var(--accent-color) 50%,color-mix(in srgb,var(--accent-color),transparent 75%) 52%);border-radius:50%;display:block;position:relative;overflow:hidden}
.pulsating-play-btn:before{content:"";position:absolute;width:120px;height:120px;animation-delay:0s;animation:pulsate-play-btn 2s;animation-direction:forwards;animation-iteration-count:infinite;animation-timing-function:steps;opacity:1;border-radius:50%;border:5px solid color-mix(in srgb,var(--accent-color),transparent 30%);top:-15%;left:-15%;background:#c6100000}
.pulsating-play-btn:after{content:"";position:absolute;left:50%;top:50%;transform:translateX(-40%) translateY(-50%);width:0;height:0;border-top:10px solid transparent;border-bottom:10px solid transparent;border-left:15px solid #fff;z-index:100;transition:all 400ms cubic-bezier(0.55,0.055,0.675,0.19)}
.pulsating-play-btn:hover:before{content:"";position:absolute;left:50%;top:50%;transform:translateX(-40%) translateY(-50%);width:0;height:0;border:none;border-top:10px solid transparent;border-bottom:10px solid transparent;border-left:15px solid #fff;z-index:200;animation:none;border-radius:0}
.pulsating-play-btn:hover:after{border-left:15px solid var(--accent-color);transform:scale(20)}
@keyframes pulsate-play-btn {
0%{transform:scale(0.6,0.6);opacity:1}
100%{transform:scale(1,1);opacity:0}
}
.header{--background-color:#0000;--default-color:#fff;--heading-color:#fff;color:var(--default-color);background-color:var(--background-color);padding:20px 0;transition:all .5s;z-index:997}
.header .logo{line-height:1}
.header .logo img{max-height:36px;margin-right:8px}
.header .logo h1{font-size:30px;margin:0;font-weight:700;color:var(--heading-color)}
.header .cta-btn,.header .cta-btn:focus{color:var(--contrast-color);font-size:13px;padding:7px 25px;margin:0 0 0 30px;border-radius:4px;transition:.3s;text-transform:uppercase;border:2px solid var(--contrast-color)}
.header .cta-btn:hover,.header .cta-btn:focus:hover{color:var(--contrast-color);background:var(--accent-color);border-color:var(--accent-color)}
@media (max-width: 1200px) {
.header .logo{order:1}
.header .cta-btn{order:2;margin:0 15px 0 0;padding:6px 15px}
.header .navmenu{order:3}
}
.scrolled .header{box-shadow:0 0 18px #0000001a;--background-color:#15222bd9}
@media (min-width: 1200px) {
.navmenu{padding:0}
.navmenu ul{margin:0;padding:0;display:flex;list-style:none;align-items:center}
.navmenu li{position:relative}
.navmenu>ul>li{white-space:nowrap;padding:15px 14px}
.navmenu>ul>li:last-child{padding-right:0}
.navmenu a,.navmenu a:focus{color:var(--nav-color);font-size:13px;padding:0 2px;font-family:var(--nav-font);font-weight:500;display:flex;align-items:center;justify-content:space-between;white-space:nowrap;transition:.3s;position:relative;text-transform:uppercase}
.navmenu a i,.navmenu a:focus i{font-size:12px;line-height:0;margin-left:5px;transition:.3s}
.navmenu>ul>li>a:before{content:"";position:absolute;height:2px;bottom:-6px;left:0;background-color:var(--nav-hover-color);visibility:hidden;width:0;transition:all .3s ease-in-out 0s}
.navmenu a:hover:before,.navmenu li:hover>a:before,.navmenu .active:before{visibility:visible;width:100%}
.navmenu li:hover>a,.navmenu .active,.navmenu .active:focus{color:color-mix(in srgb,var(--nav-color) 90%,white 15%)}
.navmenu .dropdown ul{margin:0;padding:10px 0;background:var(--nav-dropdown-background-color);display:block;position:absolute;visibility:hidden;left:14px;top:130%;opacity:0;transition:.3s;border-radius:4px;z-index:99;box-shadow:0 0 30px #0000001a}
.navmenu .dropdown ul li{min-width:200px}
.navmenu .dropdown ul a{padding:10px 20px;font-size:15px;text-transform:none;color:var(--nav-dropdown-color)}
.navmenu .dropdown ul a i{font-size:12px}
.navmenu .dropdown ul a:hover,.navmenu .dropdown ul .active:hover,.navmenu .dropdown ul li:hover>a{color:var(--nav-dropdown-hover-color)}
.navmenu .dropdown:hover>ul{opacity:1;top:100%;visibility:visible}
.navmenu .dropdown .dropdown ul{top:0;left:-90%;visibility:hidden}
.navmenu .dropdown .dropdown:hover>ul{opacity:1;top:0;left:-100%;visibility:visible}
}
@media (max-width: 1199px) {
.mobile-nav-toggle{color:var(--nav-color);font-size:28px;line-height:0;margin-right:10px;cursor:pointer;transition:color .3s}
.navmenu{padding:0;z-index:9997}
.navmenu ul{display:none;list-style:none;position:absolute;inset:60px 20px 20px 20px;padding:10px 0;margin:0;border-radius:6px;background-color:var(--nav-mobile-background-color);border:1px solid color-mix(in srgb,var(--default-color),transparent 90%);box-shadow:none;overflow-y:auto;transition:.3s;z-index:9998}
.navmenu a,.navmenu a:focus{color:var(--nav-dropdown-color);padding:10px 20px;font-family:var(--nav-font);font-size:17px;font-weight:500;display:flex;align-items:center;justify-content:space-between;white-space:nowrap;transition:.3s}
.navmenu a i,.navmenu a:focus i{font-size:12px;line-height:0;margin-left:5px;width:30px;height:30px;display:flex;align-items:center;justify-content:center;border-radius:50%;transition:.3s;background-color:color-mix(in srgb,var(--accent-color),transparent 90%)}
.navmenu a i:hover,.navmenu a:focus i:hover{background-color:var(--accent-color);color:var(--contrast-color)}
.navmenu a:hover,.navmenu .active,.navmenu .active:focus{color:var(--nav-dropdown-hover-color)}
.navmenu .active i,.navmenu .active:focus i{background-color:var(--accent-color);color:var(--contrast-color);transform:rotate(180deg)}
.navmenu .dropdown ul{position:static;display:none;z-index:99;padding:10px 0;margin:10px 20px;background-color:var(--nav-dropdown-background-color);transition:all .5s ease-in-out}
.navmenu .dropdown ul ul{background-color:#2125291a}
.navmenu .dropdown>.dropdown-active{display:block;background-color:#21252908}
.mobile-nav-active{overflow:hidden}
.mobile-nav-active .mobile-nav-toggle{color:#fff;position:absolute;font-size:32px;top:15px;right:15px;margin-right:0;z-index:9999}
.mobile-nav-active .navmenu{position:fixed;overflow:hidden;inset:0;background:#212529cc;transition:.3s}
.mobile-nav-active .navmenu>ul{display:block}
}
.footer{color:var(--default-color);background-size:cover;background-repeat:no-repeat;background-position:center;background-attachment:fixed;background-color:var(--background-color);font-size:14px;position:relative;padding-bottom:40px}
.footer .footer-top{position:relative;z-index:1;padding-top:50px;border-top:1px solid color-mix(in srgb,var(--default-color),transparent 90%)}
.footer .footer-about .logo{line-height:1;margin-bottom:25px}
.footer .footer-about .logo img{max-height:40px;margin-right:6px}
.footer .footer-about .logo span{font-size:26px;font-weight:700;letter-spacing:1px;font-family:var(--heading-font);color:var(--heading-color)}
.footer .footer-about p{font-size:14px;font-family:var(--heading-font)}
.footer .social-links a{display:flex;align-items:center;justify-content:center;width:40px;height:40px;border-radius:50%;border:1px solid color-mix(in srgb,var(--default-color),transparent 50%);font-size:16px;color:color-mix(in srgb,var(--default-color),transparent 30%);margin-right:10px;transition:.3s}
.footer .social-links a:hover{color:var(--accent-color);border-color:var(--accent-color)}
.footer h4{font-size:16px;font-weight:700;position:relative;padding-bottom:12px}
.footer .footer-links{margin-bottom:30px}
.footer .footer-links ul{list-style:none;padding:0;margin:0}
.footer .footer-links ul i{padding-right:3px;font-size:13px;line-height:0;color:var(--accent-color)}
.footer .footer-links ul li{padding:10px 0;display:flex;align-items:center}
.footer .footer-links ul li:first-child{padding-top:0}
.footer .footer-links ul a{color:color-mix(in srgb,var(--default-color),transparent 30%);display:inline-block;line-height:1}
.footer .footer-links ul a:hover{color:var(--accent-color)}
.footer .footer-contact p{margin-bottom:5px}
.footer .footer-newsletter .newsletter-form{margin-top:30px;margin-bottom:15px;padding:6px 8px;position:relative;border-radius:4px;border:1px solid color-mix(in srgb,var(--default-color),transparent 80%);display:flex;background-color:rgb(51, 51, 105);transition:.3s}
.footer .footer-newsletter .newsletter-form:focus-within{border-color:var(--accent-color)}
.footer .footer-newsletter .newsletter-form input[type=email]{border:0;padding:4px;width:100%;background-color:transparent;color:var(--default-color)}
.footer .footer-newsletter .newsletter-form input[type=email]:focus-visible{outline:none}
.footer .footer-newsletter .newsletter-form input[type=submit]{border:0;font-size:16px;padding:0 20px;margin:-7px -8px -7px 0;background:var(--accent-color);color:var(--contrast-color);transition:.3s;border-radius:0 4px 4px 0}
.footer .footer-newsletter .newsletter-form input[type=submit]:hover{background:color-mix(in srgb,var(--accent-color),transparent 20%)}
.footer .theme-footer-overlay{background-color:#333369;opacity:.7;position:absolute;top:0;left:0;width:100%;height:100%;transition:.5s ease-in-out}
.copyright{padding:25px 0;background:rgb(51, 51, 105)}
.copyright p{margin-bottom:0;color:var(--surface-color)}
.credits{margin-top:6px;font-size:13px;color:var(--surface-color)}
#preloader{position:fixed;inset:0;z-index:999999;overflow:hidden;background:var(--background-color);transition:all .6s ease-out}
#preloader:before{content:"";position:fixed;top:calc(50% - 30px);left:calc(50% - 30px);border:6px solid #fff;border-color:var(--accent-color) transparent;border-radius:50%;width:60px;height:60px;animation:animate-preloader 1.5s linear infinite}
@keyframes animate-preloader {
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
.scroll-top{position:fixed;visibility:hidden;opacity:0;right:15px;bottom:15px;z-index:99999;background-color:var(--accent-color);width:40px;height:40px;border-radius:4px;transition:all .4s}
.scroll-top i{font-size:24px;color:var(--contrast-color);line-height:0}
.scroll-top:hover{background-color:color-mix(in srgb,var(--accent-color),transparent 20%);color:var(--contrast-color)}
.scroll-top.active{visibility:visible;opacity:1}
@media screen and (max-width: 768px) {
[data-aos-delay]{transition-delay:0!important}
}
.page-title{color:var(--default-color);background-color:var(--background-color);background-size:cover;background-position:center;background-repeat:no-repeat;padding:160px 0 80px;text-align:center;position:relative}
.page-title:before{content:"";background:color-mix(in srgb,var(--background-color),transparent 30%);position:absolute;inset:0}
.page-title h1{font-size:42px;font-weight:700;margin-bottom:10px}
.page-title .breadcrumbs ol{display:flex;flex-wrap:wrap;list-style:none;justify-content:center;padding:0;margin:0;font-size:16px;font-weight:400}
.page-title .breadcrumbs ol li+li{padding-left:10px}
.page-title .breadcrumbs ol li+li::before{content:"/";display:inline-block;padding-right:10px;color:color-mix(in srgb,var(--default-color),transparent 50%)}
section,.section{color:var(--default-color);background-color:var(--background-color);padding:60px 0;scroll-margin-top:90px;overflow:clip}
@media (max-width: 1199px) {
section,.section{scroll-margin-top:76px}
}
.section-title{padding-bottom:60px;position:relative}
.section-title h2{font-size:14px;font-weight:500;padding:0;line-height:1px;margin:0;letter-spacing:1.5px;text-transform:uppercase;color:color-mix(in srgb,var(--default-color),transparent 50%);position:relative}
.section-title h2::after{content:"";width:120px;height:1px;display:inline-block;background:var(--accent-color);margin:4px 10px}
.section-title p{color:var(--heading-color);margin:0;font-size:36px;font-weight:800;text-transform:uppercase;font-family:var(--heading-font)}
@media (max-width: 768px) {
.section-title p{font-size:24px}
}
.hero{width:100%;min-height:100vh;position:relative;padding:80px 0;display:flex;align-items:center;justify-content:center}
.hero img{position:absolute;inset:0;display:block;width:100%;height:100%;object-fit:cover;z-index:1}
.hero:before{content:"";background:color-mix(in srgb,var(--background-color),transparent 30%);position:absolute;inset:0;z-index:2}
.hero .container{position:relative;z-index:3}
.hero h2{margin:0;font-size:48px;font-weight:700;text-transform:uppercase}
.hero p{color:color-mix(in srgb,var(--default-color),transparent 20%);margin:10px 0 0;font-size:24px}
.hero .btn-get-started{background:var(--accent-color);color:var(--contrast-color);font-weight:400;font-size:14px;letter-spacing:1px;display:inline-block;padding:10px 30px;border-radius:4px;transition:.3s;text-transform:uppercase}
.hero .btn-get-started:hover{background:color-mix(in srgb,var(--accent-color),transparent 20%)}
.hero .btn-watch-video{font-size:16px;transition:.5s;margin-left:25px;font-weight:400;color:var(--default-color)}
.hero .btn-watch-video i{color:var(--accent-color);font-size:32px;transition:.3s;line-height:0;margin-right:8px}
.hero .btn-watch-video:hover{color:var(--accent-color)}
.hero .btn-watch-video:hover i{color:color-mix(in srgb,var(--accent-color),transparent 20%)}
@media (max-width: 768px) {
.hero h2{font-size:32px}
.hero p{font-size:18px}
}
.about h3{font-weight:600;font-size:56px;margin-bottom:20px;line-height:1.22em}
.about .fst-italic{color:color-mix(in srgb,var(--default-color),var(--contrast-color) 50%)}
.about .content ul{list-style:none;padding:0}
.about .content ul li{padding:0 0 10px 30px;position:relative}
.about .content ul i{position:absolute;font-size:20px;left:0;top:-3px;color:var(--accent-color)}
.about .content p:last-child{margin-bottom:0}
.about .pulsating-play-btn{position:absolute;left:calc(50% - 47px);top:calc(50% - 47px)}
.stats .stats-item{background-color:var(--surface-color);box-shadow:0 0 30px #0000001a;padding:30px}
.stats .stats-item i{color:var(--accent-color);font-size:42px;line-height:0;margin-right:20px}
.stats .stats-item span{color:var(--heading-color);font-size:36px;display:block;font-weight:600}
.stats .stats-item p{padding:0;margin:0;font-family:var(--heading-font);font-size:16px}
.services .img{border-radius:8px;overflow:hidden}
.services .img img{transition:.6s}
.services .details{background:color-mix(in srgb,var(--surface-color),transparent 5%);padding:50px 30px;margin:-100px 30px 0;transition:all ease-in-out .3s;position:relative;text-align:center;border-radius:8px;box-shadow:0 0 25px #0000001a}
.services .details .icon{margin:0;width:72px;height:72px;background:var(--accent-color);color:var(--contrast-color);border:6px solid var(--contrast-color);border-radius:50px;display:flex;align-items:center;justify-content:center;margin-bottom:20px;font-size:28px;transition:ease-in-out .3s;position:absolute;top:-36px;left:calc(50% - 36px)}
.services .details h3{font-weight:700;margin:10px 0 15px;font-size:22px;transition:ease-in-out .3s}
.services .details p{color:color-mix(in srgb,var(--default-color),transparent 10%);line-height:24px;font-size:14px;margin-bottom:0}
.services .service-item:hover .details h3{color:var(--accent-color)}
.services .service-item:hover .details .icon{background:var(--surface-color);border:2px solid var(--accent-color)}
.services .service-item:hover .details .icon i{color:var(--accent-color)}
.services .service-item:hover .img img{transform:scale(1.2)}
.clients{padding:20px 0}
.clients .client-logo{display:flex;justify-content:center;align-items:center;overflow:hidden}
.clients .client-logo img{padding:20px 40px;max-width:90%;transition:.3s;opacity:.5;filter:grayscale(100)}
.clients .client-logo img:hover{filter:none;opacity:1}
@media (max-width: 640px) {
.clients .client-logo img{padding:20px}
}
.features .nav-tabs{border:0}
.features .nav-link{background-color:var(--surface-color);color:var(--heading-color);border:1px solid color-mix(in srgb,var(--default-color),transparent 85%);padding:15px 20px;transition:.3s;border-radius:0;display:flex;align-items:center;justify-content:center;cursor:pointer;height:100%}
.features .nav-link h4{font-size:18px;font-weight:600;margin:0 0 0 10px}
.features .nav-link:hover{color:var(--accent-color);border-color:var(--accent-color)}
.features .nav-link.active{background:var(--accent-color);color:var(--contrast-color);border-color:var(--accent-color)}
.features .nav-link.active h4{color:var(--contrast-color)}
@media (max-width: 768px) {
.features .nav-link i{padding:0;line-height:1;font-size:36px}
}
@media (max-width: 575px) {
.features .nav-link{padding:15px}
}
.features .tab-content{margin-top:30px}
.features .tab-pane h3{color:var(--heading-color);font-weight:700;font-size:26px}
.features .tab-pane ul{list-style:none;padding:0}
.features .tab-pane ul li{padding-bottom:10px}
.features .tab-pane ul i{font-size:20px;padding-right:4px;color:var(--accent-color)}
.features .tab-pane p:last-child{margin-bottom:0}
.i-icon{display:inline-block;width:65px;height:65px;background-size:contain;background-repeat:no-repeat;background-position:50%}
.idn-icon{background-image:url(../img/idn-icon.png)}
.aus-icon{background-image:url(../img/aus-icon.png)}
.visa-icon{background-image:url(../img/visa-icon.png)}
.doc-icon{background-image:url(../img/doc-icon.png)}
.features .nav-link.active .idn-icon{background-image:url(../img/idn-icon-white.png)}
.features .nav-link.active .aus-icon{background-image:url(../img/aus-icon-white.png)}
.features .nav-link.active .visa-icon{background-image:url(../img/visa-icon-white.png)}
.features .nav-link.active .doc-icon{background-image:url(../img/doc-icon-white.png)}
.services-2 .service-item{background-color:var(--surface-color);padding:30px;border:1px solid color-mix(in srgb,var(--default-color),transparent 85%);transition:.3s}
.services-2 .service-item .icon{font-size:36px;line-height:0;margin-right:30px;color:var(--accent-color)}
.services-2 .service-item .title{font-weight:700;margin-bottom:15px;font-size:20px}
.services-2 .service-item .title a{color:var(--heading-color)}
.services-2 .service-item .description{line-height:24px;font-size:14px;margin:0}
.services-2 .service-item:hover{border-color:var(--accent-color)}
.services-2 .service-item:hover .title a{color:var(--accent-color)}
.testimonials{padding:80px 0;position:relative}
.testimonials:before{content:"";background:color-mix(in srgb,var(--background-color),transparent 30%);position:absolute;inset:0;z-index:2}
.testimonials .testimonials-bg{position:absolute;inset:0;display:block;width:100%;height:100%;object-fit:cover;z-index:1}
.testimonials .container{position:relative;z-index:3}
.testimonials .testimonials-carousel,.testimonials .testimonials-slider{overflow:hidden}
.testimonials .testimonial-item{text-align:center}
.testimonials .testimonial-item .testimonial-img{width:100px;border-radius:50%;border:6px solid color-mix(in srgb,var(--default-color),transparent 85%);margin:0 auto}
.testimonials .testimonial-item h3{font-size:20px;font-weight:700;margin:10px 0 5px}
.testimonials .testimonial-item h4{font-size:14px;margin:0 0 15px;color:color-mix(in srgb,var(--default-color),transparent 40%)}
.testimonials .testimonial-item .stars{margin-bottom:15px}
.testimonials .testimonial-item .stars i{color:#ffc107;margin:0 1px}
.testimonials .testimonial-item .quote-icon-left,.testimonials .testimonial-item .quote-icon-right{color:color-mix(in srgb,var(--default-color),transparent 40%);font-size:26px;line-height:0}
.testimonials .testimonial-item .quote-icon-left{display:inline-block;left:-5px;position:relative}
.testimonials .testimonial-item .quote-icon-right{display:inline-block;right:-5px;position:relative;top:10px;transform:scale(-1,-1)}
.testimonials .testimonial-item p{font-style:italic;margin:0 auto 15px}
.testimonials .swiper-wrapper{height:auto}
.testimonials .swiper-pagination{margin-top:20px;position:relative}
.testimonials .swiper-pagination .swiper-pagination-bullet{width:12px;height:12px;background-color:color-mix(in srgb,var(--default-color),transparent 50%);opacity:.5}
.testimonials .swiper-pagination .swiper-pagination-bullet-active{background-color:var(--default-color);opacity:1}
@media (min-width: 992px) {
.testimonials .testimonial-item p{width:80%}
#mapAU{max-width:62%;margin:auto}
}
.portfolio .portfolio-filters{padding:0;margin:0 auto 20px;list-style:none;text-align:center}
.portfolio .portfolio-filters li{cursor:pointer;display:inline-block;padding:0;font-size:18px;font-weight:500;margin:0 10px;line-height:1;margin-bottom:5px;transition:all .3s ease-in-out}
.portfolio .portfolio-filters li:hover,.portfolio .portfolio-filters li.filter-active{color:var(--accent-color)}
.portfolio .portfolio-filters li:first-child{margin-left:0}
.portfolio .portfolio-filters li:last-child{margin-right:0}
@media (max-width: 575px) {
.portfolio .portfolio-filters li{font-size:14px;margin:0 5px}
}
.portfolio .portfolio-content{position:relative;overflow:hidden}
.portfolio .portfolio-content img{transition:.3s}
.portfolio .portfolio-content .portfolio-info{opacity:0;position:absolute;inset:0;z-index:3;transition:all ease-in-out .3s;background:#0009;padding:15px}
.portfolio .portfolio-content .portfolio-info h4{font-size:14px;padding:5px 10px;font-weight:400;color:#fff;display:inline-block;background-color:var(--accent-color)}
.portfolio .portfolio-content .portfolio-info p{position:absolute;bottom:10px;text-align:center;display:inline-block;left:0;right:0;font-size:16px;font-weight:600;color:#fffc}
.portfolio .portfolio-content .portfolio-info .preview-link,.portfolio .portfolio-content .portfolio-info .details-link{position:absolute;left:calc(50% - 40px);font-size:26px;top:calc(50% - 14px);color:#fff;transition:.3s;line-height:1.2}
.portfolio .portfolio-content .portfolio-info .preview-link:hover,.portfolio .portfolio-content .portfolio-info .details-link:hover{color:var(--accent-color)}
.portfolio .portfolio-content .portfolio-info .details-link{left:50%;font-size:34px;line-height:0}
.portfolio .portfolio-content:hover .portfolio-info{opacity:1}
.portfolio .portfolio-content:hover img{transform:scale(1.1)}
.team .member{position:relative}
.team .member .pic{overflow:hidden;margin-bottom:50px}
.team .member .member-info{background-color:var(--surface-color);color:color-mix(in srgb,var(--default-color),transparent 20%);box-shadow:0 2px 15px #0000001a;position:absolute;bottom:-50px;left:20px;right:20px;padding:20px 15px;overflow:hidden;transition:.5s}
.team .member h4{font-weight:700;margin-bottom:10px;font-size:16px;position:relative;padding-bottom:10px}
.team .member h4::after{content:"";position:absolute;display:block;width:50px;height:1px;background:color-mix(in srgb,var(--default-color),transparent 60%);bottom:0;left:0}
.team .member span{font-style:italic;display:block;font-size:13px}
.team .member .social{position:absolute;right:15px;bottom:15px}
.team .member .social a{transition:color .3s;color:color-mix(in srgb,var(--default-color),transparent 70%)}
.team .member .social a:hover{color:var(--accent-color)}
.team .member .social i{font-size:16px;margin:0 2px}
.contact .info-item{background-color:var(--surface-color);box-shadow:0 0 20px #0000001a;padding:24px 0 30px}
.contact .info-item i{font-size:20px;color:var(--accent-color);width:56px;height:56px;font-size:24px;display:flex;justify-content:center;align-items:center;border-radius:4px;transition:all .3s ease-in-out;border-radius:50%;border:2px dotted color-mix(in srgb,var(--accent-color),transparent 40%)}
.contact .info-item h3{font-size:20px;color:color-mix(in srgb,var(--default-color),transparent 20%);font-size:18px;font-weight:700;margin:10px 0}
.contact .info-item p{padding:0;margin-bottom:0;font-size:14px}
.contact .php-email-form{background-color:var(--surface-color);box-shadow:0 0 20px #0000001a;height:100%;padding:30px}
@media (max-width: 575px) {
.contact .php-email-form{padding:20px}
}
.contact .php-email-form input[type=text],.contact .php-email-form input[type=email],.contact .php-email-form textarea{font-size:14px;padding:10px 15px;box-shadow:none;border-radius:0;color:var(--default-color);background-color:var(--surface-color);border-color:color-mix(in srgb,var(--default-color),transparent 80%)}
.contact .php-email-form input[type=text]:focus,.contact .php-email-form input[type=email]:focus,.contact .php-email-form textarea:focus{border-color:var(--accent-color)}
.contact .php-email-form input[type=text]::placeholder,.contact .php-email-form input[type=email]::placeholder,.contact .php-email-form textarea::placeholder{color:color-mix(in srgb,var(--default-color),transparent 70%)}
.contact .php-email-form button[type=submit]{color:var(--contrast-color);background:var(--accent-color);border:0;padding:10px 30px;transition:.4s;border-radius:50px}
.contact .php-email-form button[type=submit]:hover{background:color-mix(in srgb,var(--accent-color),transparent 20%)}
.portfolio-details .portfolio-details-slider img{width:100%}
.portfolio-details .portfolio-details-slider .swiper-pagination{margin-top:20px;position:relative}
.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet{width:12px;height:12px;background-color:color-mix(in srgb,var(--default-color),transparent 85%);opacity:1}
.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active{background-color:var(--accent-color)}
.portfolio-details .portfolio-info{background-color:var(--surface-color);padding:30px;box-shadow:0 0 30px #0000001a}
.portfolio-details .portfolio-info h3{font-size:22px;font-weight:700;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid color-mix(in srgb,var(--default-color),transparent 85%)}
.portfolio-details .portfolio-info ul{list-style:none;padding:0;font-size:15px}
.portfolio-details .portfolio-info ul li+li{margin-top:10px}
.portfolio-details .portfolio-description{padding-top:30px}
.portfolio-details .portfolio-description h2{font-size:26px;font-weight:700;margin-bottom:20px}
.portfolio-details .portfolio-description p{padding:0;color:color-mix(in srgb,var(--default-color),transparent 30%)}
.service-details .services-list{background-color:var(--surface-color);padding:10px 30px;border:1px solid color-mix(in srgb,var(--default-color),transparent 90%);margin-bottom:20px}
.service-details .services-list a{display:block;line-height:1;padding:8px 0 8px 15px;border-left:3px solid color-mix(in srgb,var(--default-color),transparent 70%);margin:20px 0;color:color-mix(in srgb,var(--default-color),transparent 20%);transition:.3s}
.service-details .services-list a.active{color:var(--heading-color);font-weight:700;border-color:var(--accent-color)}
.service-details .services-list a:hover{border-color:var(--accent-color)}
.service-details .services-img{margin-bottom:20px}
.service-details h3{font-size:26px;font-weight:700}
.service-details h4{font-size:20px;font-weight:700}
.service-details p{font-size:15px}
.service-details ul{list-style:none;padding:0;font-size:15px}
.service-details ul li{padding:5px 0;display:flex;align-items:center}
.service-details ul i{font-size:20px;margin-right:8px;color:var(--accent-color)}
.slider-greenbox{position:relative}
.slider-greenbox::before,.slider-greenbox::after{content:"";position:absolute;border:20px solid rgba(49,168,255,.5);border-radius:0;z-index:1;box-sizing:border-box}
.slider-greenbox::before{top:-30px;left:-30px;width:60%;height:90%}
.slider-greenbox::after{bottom:-30px;right:-30px;width:60%;height:90%}
.slider-greenbox .slideshow{position:relative;z-index:2;background:#fff;border-radius:0;overflow:hidden}
.flip-x-animate{color:#31a8ff;display:inline-block;animation:flipx 2s infinite}
.flip-x-animate.space{width:0.6em}
#form-language button img {
    width: 26px;
    height: auto;
    transition: opacity 0.3s ease;
    cursor: no-drop;
  }
  
  #form-language button:not(:disabled):hover img {
    opacity: 0.5;
    cursor: pointer;
  }
  
@keyframes flipx{0%, 40%{transform:scaleX(1)}50%, 90%{transform:scaleX(-1)}100%{transform:scaleX(1)}}